package controller

import "jaecoo-be/app/module/gallery_files/service"

type Controller struct {
	GalleryFiles GalleryFilesController
}

func NewController(GalleryFilesService service.GalleryFilesService) *Controller {
	return &Controller{
		GalleryFiles: NewGalleryFilesController(GalleryFilesService),
	}
}

